.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0b9c366e-9f00-12f4-2489-80d8122ba140 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c158b157-20e5-f32d-7718-5a3b0a26b820 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7688c3a9-4b1f-74c7-71ab-b868d33cf0e5 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-0c448e87-94e9-fc76-626f-1412aa18e221 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8497b70-933e-a356-7dec-13bb0560a8f0 {
display: none !important;
}
.lfr-layout-structure-item-21db4c33-1f8e-46c4-860f-f0a95101ada9 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-fd495f20-6075-0458-2e70-25a15ea26504 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-83f13dcd-2e02-40eb-6004-169a27f77c51 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55243d2b-2da4-edb2-731f-e12be102a2e8 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20ef9010-31ef-375b-4842-9fddf379ffe8 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-6681a30e-3df3-f30f-ab68-f2ad0378a8da {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-70bb6971-697c-557a-b3fb-acb470cd7a18 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-03618bcb-f781-0184-0f5d-8fb490326757 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a71c9005-d304-3f03-21a3-a7cba365be67 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7b76b486-ce23-04ad-c3e5-b2b178f6d1f6 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-03618bcb-f781-0184-0f5d-8fb490326757 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aeb3b24-a01f-985b-d47e-452e87b9e78d {
display: none !important;
}
.lfr-layout-structure-item-a71c9005-d304-3f03-21a3-a7cba365be67 {
padding-top: var(--spacer-0,0rem) !important;
}
}